PROBE::TCP.DISCONN(3stap)

NAME
probe::tcp.disconnect - TCP socket disconnection

SYNOPSIS

tcp.disconnect

VALUES

family
    IP address family

dport
    TCP destination port

sport
    TCP source port

name
    Name of this probe

flags
    TCP flags (e.g. FIN, etc)

sock
    Network socket

saddr
    A string representing the source IP address

daddr
    A string representing the destination IP address

CONTEXT

The process which disconnects tcp

SEE ALSO
tapset::tcp(3stap)